.png {_behavior: url(obr/iepngfix.htc);}

body {
  background-color: #000000;
  margin: 0px;
  color: #F5A50C; /*#fcee21; #F6BF00;*/
  font-family: verdana, sans-serif, arial;
}

.pl50 {
  padding-left: 55px;
}

.obsah {
  xheight: 65px;
}

.hlavicka {
  border-bottom: 1px solid #F5A50C; /*#fcee21; #F6BF00;*/
  height: 30px;
  width: 100%;
  font-size: 75%;
  vertical-align: middle;
  line-height: 30px;
  padding-left: 5px;
}

.podnadpis {
  position: absolute;
  top: 5px;
  left: 52px;
  z-index: 100; 
}

.stred {
  height: 200px;
  margin-top: 10px;
  margin-left: 5px;
  position: relative;
}

.stred .meritko {
  width: 50px;
  float: left;
  height: 100%;
  position: absolute;
  font-size: 80%;
}

.stred .meritko .merit {
  position: absolute;
  bottom: 0;
}

.stred .obrazky {
  border-bottom: 1px solid #F5A50C; /*#fcee21; #F6BF00;*/
  height: 100%;
  position: relative;
  margin-left: 50px;
  overflow-x: hidden;
  background-image: url("obr/pozadi.jpg");
}

.stred .obrazky .line {
  bottom: 0;
  position: absolute;
  border-top: 1px dotted #F5A50C; /*#fcee21; #F6BF00;*/
}

.program {
  height: 180px;
  margin-top: 5px;
  font-size: 80%;
  width: 95%;
}

.program .nadpis {
  margin-bottom: 5px;
  clear: both;
}

.program .text {
  color: #FFFFFF;
  font-size: 85%;
}

.program .prednaska {
  width: 150px;
  float: left;
  margin-right: 10px;
  font-size: 80%;
}

.chat {
  float: left;
  width: 300px;
  height: 150px;
}

.nadpisek {
  padding: 5px;
  /*background-color: #241713;*/
  background-color: #000000;
  text-transform:uppercase;
  color: #ffffff;
  font-weight: bold;
  font-size: 95%;
  margin-bottom: 3px;
  clear: both;
  float: left;
}

.chat .chat_obsah {
  width: 100%;
  xheight: 100%;
  height: 120px;
  overflow-y: auto; 
  background-color: #1a1a21;
  margin-top: 5px;
  font-size: 80%;
}

.chat_obsah .obsah {
  /*width: 480px;*/
}

.chat_obsah .obsah .prispevek {
  margin: 5px;
  border-bottom: 1px dotted #999999;
  line-height: 200%;
  font-size: 75%;
}

.chat_obsah .obsah .prispevek .datumcas {
  color: #e0e0e0;
  float: left;
}

.chat_obsah .obsah .prispevek .text {
  color: #999999;
  float: left;
  margin-left: 5px;
}

.garanti {
  font-size: 80%;
  /*margin-right: 50px;
  padding-right: 10px;*/
}

.garanti table {
  font-size: 100%;
}

.garanti table tr td {
  vertical-align: top;
  background-color: #ffffff;
}

.garanti a {
  text-decoration: none;
}

.garanti img {
  border: none;
}

.control {
	float: right;
	display: block;
	/*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.control:hover {
	color: black !important;
}

.g_map .ovladani_gMap {
  float: left;
  margin-left: 5px;
}

.g_map .ovladani_gMap .cudlik {
  cursor: pointer;
  padding: 5px;
  background-color: #241713;
  color: #FFFFFF;
  margin-bottom: 3px;
  float: left;
}

.g_map .ovladani_gMap a:hover .cudlik {
  background-color: #A49793;
}

.g_map .ovladani_gMap .cudlik.ok {
  background-color: #746763;
}

.hrc {
  width: 100%;
  height: 1px;
  line-height: 1px;
  border-bottom: 1px solid #F5A50C;
  margin-bottom: 0.2em;
}

.odrazka {
  margin-left: 3em;
}

a {
  color: #F5A50C;
}